Skip to main content
POST
/
v1
/
enrichment
/
eligibility
/
by-list
cURL
curl --request POST \
  --url https://api.nuvia.ai/v1/enrichment/eligibility/by-list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "list_id": "<string>",
  "view_id": "<string>",
  "filters": [
    {
      "field": "<string>",
      "value": "<string>"
    }
  ],
  "exclude_row_ids": [
    "<string>"
  ]
}
'
{}

Authorizations

Authorization
string
header
required

Token JWT de autenticação

Body

application/json
list_id
string
required
Pattern: ^[a-f\d]{24}$
view_id
string
Pattern: ^[a-f\d]{24}$
filters
object[]
Maximum array length: 100
exclude_row_ids
string[]
Maximum array length: 50000
Pattern: ^[a-f\d]{24}$

Response

200 - application/json

The response is of type object.